DirectoryIndex index.php

<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule ^ index.php [L,QSA]
</IfModule>

<IfModule mod_negotiation.c>
    Options -MultiViews
</IfModule>

<FilesMatch "^\.">
    Require all denied
</FilesMatch>
